=== debian/changelog ===
cavezofphear (0.5.1-1build3) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:13:55 +0000

cavezofphear (0.5.1-1build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:16:20 +0000

cavezofphear (0.5.1-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:50 +0000

cavezofphear (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #650690)

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Thu, 19 Jan 2012 12:39:14 +0100
