=== debian/control ===
Source: cavezofphear
Section: games
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Håkon Nessjøen <haakon.nessjoen@gmail.com>
Build-Depends: debhelper (>= 8.0.0), libncurses5-dev (>= 5.5-5~)
Standards-Version: 3.9.2
Homepage: http://www.x86.no/cavezofphear/
Vcs-Git: git://github.com/haakonnessjoen/Cavez-of-Phear-packaging.git
Vcs-Browser: https://github.com/haakonnessjoen/Cavez-of-Phear-packaging

Package: cavezofphear
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ASCII Boulder Dash clone
 A Boulder Dash game clone for your favorite terminal.
 You are trapped in the CAVEZ of PHEAR, your mission is to escape
 through all the caves and make it out alive. To escape through a
 cave you will have to find all the diamonds located in it. Once
 you've found all the diamonds, their powers combined will help you
 get to the next cave, one step closer to freedom.
