=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

export CFLAGS
export LDFLAGS

override_dh_auto_install:
	make install DESTDIR_BIN=debian/tmp/usr/games DESTDIR_DATA=debian/tmp/usr/share

%:
	dh $@
