=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://www.x86.no/cavezofphear/ phear-(.*)\.tar\.gz
